{
  "maxsimultanedownloadsperhost" : 1,
  "delaywritemode" : "AUTO",
  "iffileexistsaction" : "ASK_FOR_EACH_FILE",
  "freeproxybalancemode" : "DISABLED",
  "useoriginallastmodified" : false,
  "maxdownloadlinkhistoryentries" : 10,
  "autostartdownloadoption" : "ONLY_IF_EXIT_WITH_RUNNING_DOWNLOADS",
  "defaultdownloadfolder" : "C:\\Users\\DoM1niC\\Downloads",
  "windowsjnaidledetectorenabled" : true,
  "downloadspeedlimitrememberedenabled" : true,
  "autosortchildrenenabled" : true,
  "createfoldertrigger" : "ON_DOWNLOAD_START",
  "autostartcountdownseconds" : 10,
  "maxdownloadsperhostenabled" : false,
  "maxchunksperfile" : 1,
  "sambaprefetchenabled" : true,
  "forcedfreespaceondisk" : 128,
  "savelinkgrabberlistenabled" : true,
  "myjdownloadercaptchasolverenabled" : false,
  "automaxdownloadsspeedlimit" : 0,
  "automaxdownloadsspeedlimitmindelay" : 10000,
  "keepxoldlists" : 5,
  "downloaddestinationhistorylength" : 25,
  "automaxdownloadsspeedlimitmaxdownloads" : 5,
  "movefilesifdownloaddestinationchangesenabled" : true,
  "cleanupafterdownloadaction" : "NEVER",
  "hashcheckenabled" : true,
  "downloadspeedlimitenabled" : false,
  "mirrordetectiondecision" : "AUTO",
  "dupemanagerenabled" : true,
  "forcemirrordetectioncaseinsensitive" : true,
  "autoopencontainerafterdownload" : true,
  "preferbouncycastlefortls" : false,
  "flushbuffertimeout" : 120000,
  "allowunsafefilenameforfileexistscheck" : false,
  "cleanupfileexists" : true,
  "maxsimultanedownloads" : 20,
  "pausespeed" : 10240,
  "cleanupfilenames" : true,
  "maxbuffersize" : 500,
  "closedwithrunningdownloads" : false,
  "mirrordetectionfilesizeequality" : 10000,
  "showcountdownonautostartdownloads" : true,
  "maxforceddownloads" : 5,
  "onskipduetoalreadyexistsaction" : "SKIP_FILE",
  "subfolderthreshold" : 0,
  "flushbufferlevel" : 80,
  "freespacecheckenabled" : true,
  "sharedmemorystateenabled" : false,
  "hashretryenabled" : false,
  "forcemirrordetectionfilesizecheck" : false,
  "convertrelativepathsjdroot" : true,
  "useavailableaccounts" : true,
  "downloadspeedlimit" : 51200
}